<style type="text/css">
/********************************************************************************/
/** OFFICE BANNERS -- Make sure in alphabetical order **/
/********************************************************************************/

/*************************************************************************************/
/** EXAMPLE **/
/** #Banner.office { **/
/** background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/default.jpg'); **/
/** } **/
/** **/
/** NOTE: Office Names are all in lowercase and no spaces only! **/
/** Any Banner without a class ie: <div id="Banner"></div> will pull the default **/
/** banner that is located on the index page. **/
/*************************************************************************************/

/* FOR PROOF ONLY */
#Banner.office {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/office.jpg');
}
/* END PROOF BANNER */

#Banner.aboutus {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_aboutus.jpg');
}

#Banner.agriculture {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_agriculture.jpg');
}

#Banner.apprenticeship {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_apprenticeship.jpg');
}

#Banner.bcm {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_bcm.jpg');
}

#Banner.boa {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_boa.jpg');
}

#Banner.cdc {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_cdc.jpg');
}

#Banner.civilrights {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_civilrights.jpg');
}

#Banner.county {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_county.jpg');
}

#Banner.csguidelines {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_csguidelines.jpg');
}

#Banner.emand {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_emand.jpg');
}

#Banner.errors {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_errors.jpg');
}

#Banner.faithbased {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_faithbased.jpg');
}

#Banner.futa {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_futa.jpg');
}

#Banner.gis1 {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_gis1.jpg');
}

#Banner.goodcause {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_goodcause.jpg');
}

#Banner.hardship {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_hardship.jpg');
}

#Banner.hb117 {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_hb117.jpg');
}

#Banner.infocenter {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_infocenter.jpg');
}

#Banner.jobops {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_jobops.jpg');
}

#Banner.jobsearch {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_jobsearch.jpg');
}

#Banner.labordisputes {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_labordisputes.jpg');
}

#Banner.legalnotices {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_legalnotices.jpg');
}

#Banner.manuals {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_manuals.jpg');
}

#Banner.misc {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_misc.jpg');
}

#Banner.mits {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_mits.jpg');
}

#Banner.navigation {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_navigation.jpg');
}

#Banner.newsevents {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_newsevents.jpg');
}

#Banner.oca {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_oca.jpg');
}

#Banner.ocf {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ocf.jpg');
}

#Banner.ocomm {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ocomm.jpg');
}

#Banner.ocommroot {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ocomm.jpg');
}


#Banner.ocpa {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ocpa.jpg');
}

#Banner.ocs {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ocs.jpg');
}

#Banner.octf {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_octf.jpg');
}

#Banner.odir {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_odir.jpg');
}

#Banner.odjfsbp {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_odjfsbp.jpg');
}

#Banner.oebs {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_oebs.jpg');
}

#Banner.ofam {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ofam.jpg');
}

#Banner.ofs {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ofs.jpg');
}

#Banner.ohiohelps {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ohiohelps.jpg');
}

#Banner.ohiostatefair {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ohiostatefair.jpg');
}

#Banner.ohp {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ohp.jpg');
}

#Banner.oleg {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_oleg.jpg');
}

#Banner.old {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_old.jpg');
}

#Banner.ols {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ols.jpg');
}

#Banner.omis {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_omis.jpg');
}

#Banner.oraa {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_oraa.jpg');
}

#Banner.ouc {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ouc.jpg');
}

#Banner.ourservices {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_ourservices.jpg');
}

#Banner.owd {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_owd.jpg');
}

#Banner.owf {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_owf.jpg');
}

#Banner.pams {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_pams.jpg');
}

#Banner.pfr {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_pfr.jpg');
}

#Banner.popularsites {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_popularsites.jpg');
}

#Banner.refugee {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_refugee.jpg');
}

#Banner.releases {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_releases.jpg');
}

#Banner.reports {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_reports.jpg');
}

#Banner.resources {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_resources.jpg');
}

#Banner.rfp {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_rfp.jpg');
}

#Banner.sacwis {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_sacwis.jpg');
}

#Banner.safehavens {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_safehavens.jpg');
}

#Banner.training {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_training.jpg');
}

#Banner.transition {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_transition.jpg');
}

#Banner.unempcompfaq {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_unempcompfaq.jpg');
}

#Banner.veterans {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_veterans.jpg');
}

#Banner.warn {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_warn.jpg');
}

#Banner.women {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_women.jpg');
}

#Banner.wotc {
 background-image: url('https://jfs.ohio.gov/_assets//images/web_graphics/banners/b_wotc.jpg');
}

 @media print{
 body{ background-color:#FFFFFF; background-image:none; color:#000000 }
 #Banner{ display:none;}
 #LeftNav{ display:none;}
 #FooterContainer{ display:none;}
 #Content{width:100%; display: inline; overflow !important: visible;float:none}
 }
</style>